@media screen and (min-width: 768px) {
.AGB { 
display: block;
position: absolute; 
top:140px;
right:40px;
width:55px;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
.AGB { 
display: block;
position: absolute; 
top:140px;
right:40px;
width:55px;
}

}
@media screen and (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
.AGB { 
display: block;
position: absolute;
top:140px;
right:40px;
width:55px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {
.AGB { 
display: block;
position: absolute; 
top:140px;
right:5px;
width:55px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
.AGB { 
display: block;
position: absolute; 
top:140px;
right:40px;
width:55px;
}
}